Subject: Re: bug#62320: 30.0.50; Thoughts about (info "(emacs) Bugs")

From: Eli Zaretskii <[email-masked]>
Date: Thu, 23 Mar 2023 15:34:40 +0200

> From: Michael Heerdegen <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 22 Mar 2023 03:21:44 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > > The first I want to say is that, while we are telling a lot of
> > > (technical) details, we are missing a bit to tell what creating a bug
> > > report means practically, how it works in general.  I mean simple things
> > > like these that are trivial for us but still not clear to everybody:
> >
> > "Bugs" is a catch-all chapter with almost no contents of its own; all
> > the real contents is in its sections.  Are your comments to that
> > chapter, or specifically to one of its sections, such as "Checklist"?
> > It is hard to think about your comments without understanding to which
> > part(s) of the manual are they alluding.
> 
> I'm just missing this kind of information in general.  This was not
> intended as a comment to a specific chapter.
> 
> But I think this would fit best (and maybe only) into
> (info "(emacs) Checklist") indeed.
> 
> Maybe we could just insert a short summary text like mine as new third
> paragraph?

I've made some changes in that section, please take a look.